{
    "object_single": {
        "description": "Beschreibung",
        "material_technique": "Material\/Technik",
        "measurements": "Ma\u00dfe",
        "literature": "Literatur",
        "links_documents": "Links\/Dokumente",
        "tags": "Schlagworte",
        "searched_for": "Gesucht wurde nach",
        "image_more": "... mehr als 10 Ansichten ...",
        "image_show": "Anzeigen",
        "image_owner": "Herkunft\/Rechte",
        "image_bigger": "Gr\u00f6\u00dfere Ansicht und Information zur Abbildung",
        "object_callit": "Abrufen des Objektes",
        "image_click": "Klick f\u00fchrt zu gr\u00f6\u00dferer Abbildung",
        "print_pdf": "Objektinformationen zum Ausdrucken (PDF)",
        "hints_for_usage": "Hinweise zur Nutzung und zum Zitieren",
        "cc": "Die Text-Informationen dieser Seite sind f\u00fcr die nicht-kommerzielle Nutzung bei Angabe der Quelle frei verf\u00fcgbar (<a href=\"https:\/\/creativecommons.org\/licenses\/by-nc-sa\/3.0\/deed.de\" class=\"objektseitebottom\">Creative Commons Lizenz 3.0, by-nc-sa<\/a>) Als Quellenangabe nennen Sie bitte neben der Internet-Adresse unbedingt auch den Namen des Museums und den Namen der Textautorin bzw. des Textautors, soweit diese ausdr\u00fccklich angegeben sind. Die Rechte f\u00fcr die Abbildungen des Objektes werden unterhalb der gro\u00dfen Ansichten (die \u00fcber ein Anklicken der kleineren Ansichten erreichbar werden) angezeigt. Sofern dort nichts anderes angegeben ist, gilt f\u00fcr die Nutzung das gerade Gesagte. Auch bei der Verwendung der Bild-Informationen sind unbedingt der Name des Museums und der Name des Fotografen bzw. der Fotografin  zu nennen.<br>Jede Form der kommerziellen Nutzung von Text- oder Bildinformationen bedarf der R\u00fccksprache mit dem Museum.",
        "feedback": "Ist Ihnen etwas aufgefallen? Wom\u00f6glich ein Fehler?! Oder wissen Sie mehr?",
        "last_update": "Stand der Information",
        "image_new_window": "Klick f\u00fchrt zu Darstellung in neuem Fenster",
        "not_shown": "Das Objekt kann gegenw\u00e4rtig leider nicht angezeigt werden.<br>M\u00f6gliche Gr\u00fcnde hierf\u00fcr sind rechtliche Bedenken oder die \u00dcberarbeitung der Objektangaben.<br>Sobald die Gr\u00fcnde entfallen sind wird das Objekt an dieser Stelle sichtbar sein.",
        "basic_data": "Grunddaten",
        "object_title": "Objektbezeichnung",
        "cite_this_page": "Zitieren",
        "licence_metadata": "Lizenz (Metadaten)",
        "licence_images": "Lizenz (Abbildungen)",
        "edit_object": "Objekt bearbeiten",
        "linked_articles": "Verkn\u00fcpfte Artikel",
        "by": "Von",
        "published": "Ver\u00f6ffentlicht",
        "exact_match_or_not": "Exakter Treffer oder nicht",
        "exact_match_subordinates": "Exakter Treffer oder auch Untergeordnetes",
        "ongoing_exhibitions": "Laufende Ausstellungen",
        "contact_institution": "Das Museum kontaktieren",
        "object_from_institution": "Objekt aus",
        "transcript": "Abschrift",
        "transcript_original": "Original",
        "transcript_translation": "\u00dcbersetzung der Abschrift",
        "object_is_referencing": "The object references",
        "reception_and_publication_history": "Reception and publication",
        "markings": "Markings",
        "detailed_description": "Detailed description",
        "no_of_pages": "# pages",
        "no_of_pieces": "# pieces",
        "measurement_wall": "Wall",
        "weight": "Weight",
        "diameter": "Diameter",
        "height": "Height",
        "width": "Width",
        "length": "Length",
        "similar_objects": "Similar objects",
        "inscription": "Inscription",
        "object_in_remote_repo": "The object at",
        "img_is_main_img": "Image is main image",
        "photographer": "Photographer",
        "acknowledgements": "Acknowledgements",
        "sex": "Sex",
        "mark_for_comparison": "Mark for comparison",
        "similar_objects_section": "Similar objects"
    },
    "objekt_single": {
        "inventory_number": "Inventarnummer",
        "belongs_to": "Geh\u00f6rt zu",
        "part_of": "Teil von",
        "who": "wer",
        "when": "wann",
        "where": "wo",
        "map": "Karte",
        "general": "allgemein",
        "probably": "wahrsch.",
        "about": "circa",
        "info": "Info",
        "relation_actor": "Bezug zu Personen oder K\u00f6rperschaften",
        "relation_place": "Bezug zu Orten oder Pl\u00e4tzen",
        "relation_time": "Bezug zu Zeiten",
        "original_version": "Eine (m\u00f6glicherweise) neuere Version dieser Objektangaben anzeigen",
        "highslide_place_title": "Angaben zu einem Ort",
        "map_provided_by": "Karte von",
        "population": "Einwohnerzahl",
        "geolocation": "Lage",
        "latitude": "Breite",
        "longitude": "L\u00e4nge",
        "no_geonames": "Der geonames Webservice steht z.Zt. leider nicht zur Verf\u00fcgung",
        "coordinates": "Koordinaten",
        "further_info": "Weitere Angaben",
        "basic_data": "Grunddaten",
        "events": "Ereignisse"
    }
}